<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="dist/css/style.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<section class="header container">
    <div class="header__burger-position">
        <div class="header__burger">
            <span></span>
        </div>
    </div>
    <nav class="menu ">
        <ul class="menu__list">
            <li><a href="#" class="menu__link">Home</a></li>
            <li><a href="#" class="menu__link">about us</a></li>
            <li><a href="#" class="menu__link">our journal</a></li>
            <li><a href="#" class="menu__link">projects</a></li>
            <li><a href="#" class="menu__link">news</a></li>
            <li><a href="#" class="menu__link">features</a></li>
            <li><a href="#" class="menu__link">contact</a></li>
        </ul>
    </nav>
    <div class="header__wrapper">
        <img class="header__photo" src="src/img/header-ph.jpg" alt="">
    </div>
</section>

<section class="post-block container">
    <h2 class="post-block__title">- our Recent posts</h2>
    <div class="post-block__cards">
        <div class="card">
            <div class="card__wrapper">
                <img class="card__ph" src="dist/img/post-ph1.jpg" alt="">
            </div>
            <div class="card__text">
                <p class="card__title">Aenean Adipiscing Etiam Vestibulum</p>
                <p class="card__comment">Photography, Journal / 9 Comments</p>
                <p class="card__desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                    lacinia
                    quam venenatis vestibulum.</p>
            </div>
        </div>

        <div class="card">
            <div class="card__wrapper">
                <img class="card__ph" src="dist/img/post-ph2.jpg" alt="">
            </div>
            <div class="card__text">
                <p class="card__title">Aenean Adipiscing Etiam Vestibulum</p>
                <p class="card__comment">Photography, Journal / 9 Comments</p>
                <p class="card__desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                    lacinia
                    quam venenatis vestibulum.</p>
            </div>
        </div>

        <div class="card">
            <div class="card__wrapper">
                <img class="card__ph" src="dist/img/post-ph3.jpg" alt="">
            </div>
            <div class="card__text">
                <p class="card__title">Aenean Adipiscing Etiam Vestibulum</p>
                <p class="card__comment">Photography, Journal / 9 Comments</p>
                <p class="card__desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                    lacinia
                    quam venenatis vestibulum.</p>
            </div>
        </div>

        <div class="card">
            <div class="card__wrapper">
                <img class="card__ph" src="dist/img/post-ph4.jpg" alt="">
            </div>
            <div class="card__text">
                <p class="card__title">Aenean Adipiscing Etiam Vestibulum</p>
                <p class="card__comment">Photography, Journal / 9 Comments</p>
                <p class="card__desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                    lacinia
                    quam venenatis vestibulum.</p>
            </div>
        </div>
    </div>
</section>

<footer class="bottom">
    <div class="bottom__cell container">
        <h2 class="bottom__title">- get in touch with us -</h2>
        <p class="bottom__desc">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
            malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>

        <div class="social">
            <div class="social__rss">
                <a href="#"><i class="fa fa-rss fa-1x"></i></a>
            </div>
            <div class="social__facebook">
                <a href="#"><i class="fa fa-facebook fa-1x"></i></a>
            </div>
            <div class="social__twitter">
                <a href="#"><i class="fa fa-twitter fa-1x"></i></a>
            </div>
            <div class="social__dribble">
                <a href="#"><i class="fa fa-dribbble fa-1x"></i></a>
            </div>
            <div class="social__pinterest">
                <a href="#"><i class="fa fa-pinterest fa-1x"></i></a>
            </div>
        </div>
        <p class="bottom__contacts"> Moonshine St. 14-05-20 Light City /
            T. +00 (123) 456 78 90 / first.last@email.com</p>
    </div>
</footer>
<script src="dist/js/script.min.js"></script>
</body>
</html>

